[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tvector4_double, Double): Tvector4_double

Subtract scalar from four-dimensional double precision vector

## Declaration

Source position: matrix.pp line 425

`operator operator -(Tvector4_double, Double): Tvector4_double(`
`const x: Tvector4_double;`
`y: Double`
`):Tvector4_double;`

## Description

This operator allows you to subtract a scalar value from a vector. The scalar is subtracted from all elements of the vector, the result is returned as a new vector.

Documentation generated on: Feb 26 2014